No More Results

2 Tin nhắn của khách

  1. Xem đối thoại
    Chào bạn. Theo mình thì bạn Update lên 4.0.2 hay 4.0.1 thì đều được cả vì trên thực tế ở 4.0.1 thì lỗ hổng bảo mật có thể được vá bằng phần mềm PDF patch của Saurik trên Cydia. ( Còn FW 4.0.2 của Apple cũng chỉ khắc phục lỗ hổng PDF đó mà thôi).
    Còn khi nâng cấp từ FW 3.x lên 4.0.1 hoặc 4.0.2 thì Apple đã cải thiện cách hiển thị sóng trên iPhone một cách chính xác hơn, co thể chạy đa nhiệm trên iPhone như các dòng máy chạy HDH android và một số nâng cấp nhỏ khác nữa.
    Nếu bây giờ bạn muốn nâng cấp lên FW 4.0.1 thì bạn phải có SHSHs của 4.0.1, 4.0.2 trên máy tính hoặc trên Cydia, nếu không có thì bây giờ bạn chỉ có thể nâng lên 4.1 mà thôi.
    Máy của bạn là bản Lock thì không nên nâng cấp lên FW 4.1 bởi vì khi bạn nâng cấp lên 4.1 thì baseband sẽ bị nâng theo lên 5.14.02 ===>> chưa unlock được vào thởi điểm này:
    Jailbreak 4.0.1 hoặc 4.0.2 thì có thể sử dụng những tool sau:
    cho 4.0.1:
    Jailbreakme.com
    Limera1n
    4.0.2
    Limera1n
    và nếu là 4.1 thì jailbreak bằng
    Limera1n
    Greenp0ison
Hiển thị tin nhắn từ 1 đến 2 của 2
Về †rương †iểµ Phàm

Thông tin cơ bản

Về †rương †iểµ Phàm
Location:
1 nơi có hạnh phúc ^^!
iPhone hiện có:
3Gs, 4S
iOS:
4.3.3, 5.0.1
Baseband:
5.13.04, 1.0.14
SHSH:
3.1.3, 4.0, 4.0.1, 4.1, 4.2.1, 4.2.2, 4.3, , 4.3.2, 4.3.3, 4.3.5, 5.0, 5.0.1

Chữ ký


If i asked would you say yes?

Thống kê


Tổng số bài
Tổng số bài
336
Số bài viết mỗi ngày
0,20
Tin nhắn của khách
Tổng tin nhắn
2
Tin nhắn gần đây nhất
17-11-2012 08:33 AM
Total Thanks
Total Thanks
63
  • 185
Thông tin chung
Hoạt động cuối
15-04-2014 11:11 AM
Tham gia ngày
19-04-2010

1 Bạn bè

  1. chuit3gs chuit3gs đang ẩn

    Thành viên tích cực

    chuit3gs
Đang hiển thị từ 1 đến 1 của tất cả 1